[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.InitiateAction

InitiateAction - method to start the action associated with this control

## Declaration

Source position: controls.pp line 1348

`public procedure TControl.InitiateAction; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.